\version "2.7.40"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
  title = "Magnificat terti & octavi toni"
  arranger = "Published in Cambrai by Robert Quercentius, 1552."
	composer="Nicholas Gombert (ca.1500 — ca.1556)"
        copyright = "© Serpent Publications 2017 www.SerpentPublications.org"
	source = "http://www3.cpdl.org/wiki/index.php/Magnificat_tertii_et_octavi_toni_(Nicolas_Gombert) and http://ks.imslp.net/files/imglnks/usimg/9/94/IMSLP106635-PMLP217032-Gombert,_Nicolas,_Magnificat_settings,_3._tertii_&_octavi_mono.pdf"
	date = "Transcribed on December 12, 2017"
}

% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: lyrics.lyi
ijLyrics = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
it = {
  \override Lyrics.LyricText #'font-shape = #'italic
}
normalLyrics = {
  \revert Lyrics.LyricText #'font-shape
}
ite = {
  \revert Lyrics.LyricText #'font-shape
}
% expanding: ligatures.lyi
%%%%%%%%%%%%%%%%%%%%%%%%%
%%% Enable flexa ligatures
flex = {
    \override NoteHead.flexa-width = #3
    \override NoteHead.ligature-flexa = ##t
}

flexe = {
  \revert NoteHead.ligature-flexa
}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
fic=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   \relative c'' {
\relative c'' {
  r\breve r1

  g1 a2 c1 b4 a b2 c1 b2 a1 g r

  d1 e2 g1 f4 e f2 g2. \fic fis4
  \fic fis!2 g1 r r\breve r2

  g2 
  %L2
  c1. b2 d2. c4 b a g f e2. f4
  g1 f4 g a b c2 b a1 g4 a b c d
  g, a2. b4 c1 b2 
  %L3
  c2 c,2. d4 e f e2. c4 g'2 f4 e
  d1 r\breve r2

  d2. e4 f g f2 e4 d a'1. g2 a
  f e2. f4 g2 a2. f4 g2 c, c'
  a 
  %L4
  b2. a4 a1 \fic gis2 a2-\tag #'ori ^\signumcongruentiae-\tag #'mod
  ^\fermata
  c2 b a b2. a4 g2 a2. g2 \fic fis4
  g1 r2

  c2 b a b a g c b a g f e4 d
  g1 \fic fis2  g\longa

  \doublebar
  }
}



cantuswordsaone = \lyricmode {
  Et ex -- _ _ _ sul -- ta -- _ _ vit

  Et ex -- _ _ _ sul -- ta -- _ _ vit

  spi -- ri -- tus me -- \repeat unfold 25 _ us

  in __ _ _ _ De -- _ _ _ _ o
  
  in __ _ _ _ De -- o __ _ sa -- lu -- ta -- ri
  me -- _ _ _ _ _ o
  \it
  sa -- lu -- ta -- _ ri me -- o
  \ite

  sa -- lu -- ta -- ri __ _ _ me -- _ _ o

  \it
  sa -- lu -- ta -- ri me -- o
  \ite
  sa -- lu -- ta -- ri me -- _ _ _ _ o
  
  }

cantuswordsb = \lyricmode {

}

cantuswordsatwo = \lyricmode {

}


% Local Variables:
% coding: utf-8
% End:

% expanding: altusnotes.ly
altusnotes =  {
  \relative c' {
    \clef "G_8"
  g1 a2 c1 b4 a b2 c2. b4 a g
  a1 g2 c4 d e f g2. f4 f2 e2.
  d4 b2 c2. a4 b2 g b1 a4 g
  a2 
  %L2
  b2 a1 r2

  g2 c1. b2 d c4 b a g g1 \fic fis2
  g2. a4 b2 a r

  g c1. b2 d4 e f d e f g1 f2
  e d b 
  %L3
  c2. d4 e c d1 c\breve r2

  g2. a4 b c b2 a4 g d'1. c2
  d b a c1 b2 c b4 a b1 a2.
  b4 c d c b e2 d4 c b1 a2.
  b4 c2 d 
  %L4
  d4 c a2 b1 a-\tag #'ori ^\signumcongruentiae r2

  f'2 e d e2 d4 c2 b4 a2 g
  b a g1 \fic fis2 g c b a
  g c2. a4 b2 c4 b a g a1
  g\longa

    \endbar
}}

altuswordsaone = \lyricmode {
  Et ex -- _ _ _ sul -- ta -- _ _ _ _ vit

  et __ _ _ _ ex -- _ sul -- ta -- \repeat unfold 11 _ vit
  
  spi -- ri -- tus me -- \repeat unfold 9 _ us

  spi -- ri -- tus me -- \repeat unfold 15 _ us

  in __ _ _ _ De -- o __ _
  sa -- lu -- ta -- ri me -- \repeat unfold 24 _ o

  sa -- lu -- ta -- ri me -- \repeat unfold 8 _ o
  sa -- lu -- ta -- ri me -- \repeat unfold 7 _ o

}
rwordsb = \lyricmode {

}

tenorwordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
   r\maxima

  d1 e2 g1 f4 e f2 g2. f4 e d
  e1 d r2

  d2 g1. f2 a g2. f4 e d c2 b
  a1 g2 g'1 f2 
  %L2
  g2 e a g4 f e1 d r

  d g1. f2 \flex \[a1 g\] \flexe
  c, r2

  c2. d4 e f e2 d4 c g'1. f2 g e

  %L3
  d2. e4 f g a2. e4 g2 f1 e r2

  a,2. b4 c d c2 b4 a e'1 f f2
  d e f e1 a,-\tag #'ori ^\signumcongruentiae-\tag #'mod
  _\fermata
  r\breve r2

  f'2 e d e2. d4 c2 e
  %L4
  d1 r\breve r2

  f2 e d c e d1 g,\longa

  \doublebar
}
}
bassuswordsaone = \lyricmode {
  Et ex -- _ _ _ sul -- ta -- _ _ _ _ vit

  spi -- ri -- tus me -- \repeat unfold 7 _ us
  \it
  (spi -- ri -- tus me -- _ _ _ _ us)
  \ite

  spi -- ri -- tus me -- _ us

  in __ _ _ _ De -- o __ _
  sa -- lu -- ta -- ri me -- \repeat unfold 7 _ o

  in __ _ _ _ De -- o __ _ 

  sa -- lu -- ta -- ri me -- _ _ o

  sa -- lu -- ta -- ri __ _ _ me -- o

  sa -- lu -- ta -- ri me -- _ o

}
bassuswordsb = \lyricmode {

}
bassuswordsatwo = \lyricmode {

}



% Local Variables:
% coding: utf-8
% End:

% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key c\major \time 2/2
%\compressFullBarRests
%\partial 4
}
% Local Variables:
% coding: utf-8
% End:

\score {\transpose c' c' {

\new ChoirStaff<<

	\new Staff << \voicedefault
	\new Voice="v1" {
		\set Staff.instrumentName="Discantus"
		\clef "treble"
		\cantusnotes }
%		\looksSlower{\cantusnotes} }
		      \new Lyrics \lyricsto "v1" {\cantuswordsaone \cantuswordsb}

	\new Lyrics \lyricsto "v1" {\cantuswordsatwo }
	>>

	\new Staff << \voicedefault
	\new Voice="v4" {
		\set Staff.instrumentName="Altus"
		\altusnotes }
%		\looksSlower{\tenornotes }}
		      \new Lyrics \lyricsto "v4" {\altuswordsaone}
	>>

	
	\new Staff <<\voicedefault
	\new Voice="v3" {
		\set Staff.instrumentName="Bassus"
	\bassusnotes }
%		\looksSlower{\bassusnotes }}
		     \new Lyrics \lyricsto "v3" {\bassuswordsaone \bassuswordsb }
	\new Lyrics \lyricsto "v3" {\bassuswordsatwo }
	>>
		
>>

	}%transpose

\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1
	}
  #(layout-set-staff-size 16)
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 80 2)
      }
    }
}




%%%\paper{
%%%	%page-limit-inter-system-space = ##t        %cuando hay 6 voces
%%%        %page-limit-inter-system-space-factor = 1.3 %cuando hay 6 voces
%%%	evenHeaderMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string \htitle \hcomposer }
%%%        oddHeaderMarkup= \markup  \fill-line { \on-the-fly #not-first-page \hcomposer \on-the-fly #not-first-page \htitle \on-the-fly #not-first-page \fromproperty #'page:page-number-string }
%%%	system-count=7
%%%	%line-width=19.0\cm
%%%	ragged-last-bottom = ##f
%%%	indent=3.7\cm
%%%	between-system-padding = 0
%%%	foot-separation=6\mm
%%%	head-separation=4\mm
%%%}
% Local Variables:
% coding: utf-8
% End:

